@charset "utf-8";

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,blockquote,fieldset,input{
	margin:0;
	padding:0;
	list-style-position: inside;
	color: #000;
}

article, aside, figure, header, footer, nav, section{
	display: block
}

body {
	font-size: 20px;
	background-color: #e4e4e4;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#layout {
	color: #000;
	background-color: #fff;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	min-height: 900px;
}

header {
	height: 260px;
}


@font-face {
	font-family: ArmWrestler;
	src: url('font/ArmWrestler.ttf');
}

#breadcrumbnav {
	font-family: ArmWrestler;
	height: 35px;
	padding: 5px;
	background-color: #fff;
}

#container {
	padding: 5px;
	background-color: #fff;
}

#rightcontainer {
	width: 940px;
	padding: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	min-height: 300px;
}

#footer {
	float: left;
	width: 930px;
	padding: 10px;
	background-color: #fff;
	border-top: 4px solid #132fbb;
	min-height: 150px;
	color: #fff;
	font-family: ArmWrestler;
}

#footercontent{
	width: 200px;
	z-index: 1;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 25px;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
	text-align: center;
	background-color: #e4e4e4;
	color: #fff;
	border: solid #000 1px;
}

#footerlogo {
	width: 200px;
	float: right;
}

#breadcrumbnav ul {
	background-color: #60bb13;
}
#breadcrumbnav ul li {
	background-color: #60bb13;
	border-right: 3px #fff solid;
	color: #fff;
	display: inline-block;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	min-width: 50px;
	list-style: none;
	height: 25px;
}

.shift {
	margin: -5px;
}

#breadcrumbnav ul li a {
	text-decoration: none;
	color: #fff;
} 

#breadcrumbnav ul li:hover {
	background-color: #eee300;
	text-decoration: none;
	color: #fff;
} 

h1, h2, h3 {
	font-family: ArmWrestler;
}

#results {
	width: 440px;
	float: left;
	display: inline;
}

#draw {
	width: 440px;
	float: left;
	display: inline;
}

#ladder {
	float: left;
	width: 893px;
	margin-bottom: 50px;
}

#newTeam {
	width: 100%;
	text-align: center;
}

#newTeam  a{
	color: #000;
}

#newTeam  a:visited{
	color: #000;
}

#newTeam  a:hover{
	color: #132fbb;
}

#newTeam  a:active{
	color: #132fbb;
}

.formBorder {
	border: 2px inset #000;
	padding: 2px;
	margin: 2px;
}

.formatSelect {
	background: #e4e4e4;
	width: 250px;
	height: 40px;
	font-size: 20px;
	padding: 3px;
	border: 2px solid #000;
	font-family: Georgia, "Bitstream Charter", serif;
}

.formatSelect2 {
	background: #e4e4e4;
	width: 250px;
	height: 30px;
	font-size: 20px;
	padding: 3px;
	border: 2px solid #000;
	font-family: Georgia, "Bitstream Charter", serif;
}

.formatInput {
	background: #e4e4e4;
	width: 100px;
	height: 40px;
	font-size: 20px;
	padding: 3px;
	border: 2px solid #000;
	font-family: Georgia, "Bitstream Charter", serif;
}

.playerName {
	text-align: center;
}